Bug 431651 - latencytop support not enabled in rawhide kernel config
latencytop support not enabled in rawhide kernel config
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-06 01:09 EST by Joachim Frieben
Modified: 2008-02-18 07:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-18 07:37:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
LatencyTOP kernel patch (16.71 KB, patch)
2008-02-09 02:13 EST, Joachim Frieben
no flags Details | Diff

  None (edit)
Description Joachim Frieben 2008-02-06 01:09:44 EST
Description of problem:
After installing the initial package of the latencytop utility, and
launching latencytop, latencytop aborts reporting:
  "Please enable the CONFIG_LATENCYTOP configuration in your kernel.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install latencytop package.
2. Run latencytop.
Actual results:
latencytop aborts because of missing kernel support.

Expected results:
latencytop starts to measure system latencies.

Additional info:
None, except that the inclusion of latencytop into the rawhide
repository suggests to enable this feature in the kernel.
Comment 1 Chuck Ebbert 2008-02-08 17:24:11 EST
CONFIG_LATENCYTOP is not in the kernel at all, so can't be enabled.
Comment 2 Joachim Frieben 2008-02-09 02:13:18 EST
Created attachment 294454 [details]
LatencyTOP kernel patch

Here you go: http://www.latencytop.org/download.php

Note You need to log in before you can comment on or make changes to this bug.